Graph {lava} | R Documentation

## Extract graph

### Description

Extract or replace graph object

### Usage

    Graph(x, ...)

    Graph(x, ...) <- value

### Arguments

`x` | Model object
`...` | Additional arguments to be passed to the low level functions
`value` | New `graphNEL` object

### Author(s)

Klaus K. Holst

### See Also

`Model`

### Examples

    m <- lvm(y~x)
    Graph(m)

[Package lava version 1.5.1 Index]